---
wsId: coinhako
title: 'Coinhako: Buy Bitcoin, Crypto Wallet & Trading'
altTitle: 
authors:
- kiwilamb
users: 100000
appId: com.coinhako
appCountry: 
released: 2018-05-06
updated: 2022-05-16
version: 4.3.3
stars: 2.4
ratings: 3064
reviews: 16
size: 44M
website: https://coinhako.com
repository: 
issue: 
icon: com.coinhako.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-04-23
signer: 
reviewArchive: 
twitter: coinhako
social:
- https://www.linkedin.com/company/coinhako
- https://www.facebook.com/coinhako
redirect_from: 

---

Having a scan over the providers website and faq articles does not reveal any
claims regarding the management of private keys.
We would have to assume this wallet is custodial.

Our verdict: This “wallet” is probably custodial and therefore is **not verifiable**.
